Categories:
  - Connectivity
License: GPL-3.0-or-later
SourceCode: https://github.com/omerjerk/RemoteDroid
IssueTracker: https://github.com/omerjerk/RemoteDroid/issues

Name: Remote Droid (old)
AutoName: Remote Droid
Summary: Remote control your device
Description: |-
    Stream you device's display to another android device. And control your device
    back from that device.

    Upstream author changed package id, further updates are only available for
    [[in.umairkhan.remotedroid]].

RepoType: git
Repo: https://github.com/omerjerk/RemoteDroid

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 85ab6b98f040a75f37f64dfd835a2cb72b1f1e75
    subdir: app
    gradle:
      - yes

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.0'
CurrentVersionCode: 1
